QTI0000 - Bug #2335

Debian10.12-QT0 0 -qEhgraph-0 000000000000
07/15/2022 05:04 PM - jing zhou
Status: Resolved Start date: 07/15/2022
Priority: Normal Due date:
Assignee: jing zhou % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Related issues:
Related to ISCS#FEP - Bug #2593: qEhgraph-I000000000000 Resolved 09/28/2022

History

#1 - 09/28/2022 09:51 AM - zhixue wei
- Related to Bug #2593: qEhgraph{1000000000000 added

#2 - 10/11/2022 10:13 AM - jing zhou

- Status changed from New to Resolved
